Name: python-wsgi-jsonrpc
Version: 0.2.9
Release: 1%{?dist}
Summary: Expose Python classes via JSON using WSGI
License: ASL 2.0
URL: http://code.google.com/p/wsgi-jsonrpc/
# svn export http://wsgi-jsonrpc.googlecode.com/svn/trunk/ --revision 15 python-wsgi-jsonrpc-%{version}
# tar cJvf python-wsgi-jsonrpc-%{version}.tar.xz python-wsgi-jsonrpc-%{version}
Source0: python-wsgi-jsonrpc-%{version}.tar.xz
BuildArch: noarch
BuildRequires: python2-devel python-setuptools python-simplejson

%description
A library for exposing methods of Python classes via JSON RPC using
WSGI.

%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%check
%{__python} setup.py test

%files
%doc LICENSE
%{python_sitelib}/*

%changelog
* Fri Jan 27 2012 Karel Klíč <kklic@redhat.com> - 0.2.9-1
- Initial packaging
